<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: groups.php,v 1.2 2003/02/19 11:56:12 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_EDITADG","Edit Groups");
define("_AM_CREATENEWADG","Create New Group");
define("_AM_MODIFYADG","Modify Group");
define("_AM_DELETEADG","Delete Group");
define("_AM_AREUSUREDEL","Are you sure you want to delete %s?");
define("_AM_EDITMEMBER","Edit Members of this Group");
define("_AM_MEMBERS","Members");
define("_AM_NONMEMBERS","Non-members");
define("_AM_UNEED2ENTER","You need to enter required info!");
// Added in RC3
define("_AM_ACTIVERIGHTS", "Module Admin rights");
define("_AM_ACCESSRIGHTS", "Module Access rights");
define("_AM_BLOCKRIGHTS", "Block Read Rights");
define("_AM_FINDU4GROUP", "Find users for this group");
define("_AM_GROUPSMAIN", "Groups Main");
?>
